.fish-fry-address {
    padding: 10px 15px;
    background: #082c54 !important;
    color: #ffffff !important;
    font-size: clamp(16px, 2vw, 27px);
    font-weight: 800;
    letter-spacing: 1px;
    text-align: center;

    animation: fishFryBlink 4s steps(1, end) infinite;
}

@keyframes fishFryBlink {
    0%, 49% {
        opacity: 1;
    }

    50%, 99% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.jhs-blink {
    animation: jhsBlink 4s steps(1, end) infinite;
}

@keyframes jhsBlink {
    0%, 49% {
        opacity: 1;
    }

    50%, 99% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}